Source: paramiko
Version: 2.0.0-1~u16.04+mcp1
Binary:
  - paramiko-doc
  - python3-paramiko
  - python-paramiko
Build_time: 2017-04-21-15-16-55
Code_project:
  paramiko: a35f75fb8067e8e0b4839b48305640fc5bca49a4
